View Issue Details

IDProjectCategoryView StatusLast Update
0006230SUMoBugpublic2020-12-28 14:37
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.12.2Fixed in Version5.12.2 
Summary0006230: Incorrect detection of CrystalDiskInfo Portable by PortableApps
DescriptionIncorrect detection of CrystalDiskInfo Portable by PortableApps
TagsNo tags attached.

Relationships

related to 0006186 closedKyle_Katarn Incorrect version reported for "CCleaner Portable" 
related to 0005440 resolvedKyle_Katarn Wrong version reported for CrystalDiskInfo 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-11-19 21:41 Kyle_Katarn New Issue
2020-11-19 21:41 Kyle_Katarn Status new => assigned
2020-11-19 21:41 Kyle_Katarn Assigned To => Kyle_Katarn
2020-11-19 21:41 Kyle_Katarn Relationship added related to 0006186
2020-12-19 11:08 Kyle_Katarn Target Version 5.12 => 5.12.1
2020-12-26 11:59 Kyle_Katarn Target Version 5.12.1 => 5.12.2
2020-12-28 14:32 Kyle_Katarn Relationship added related to 0005530
2020-12-28 14:36 Kyle_Katarn Relationship added related to 0005440
2020-12-28 14:36 Kyle_Katarn Relationship deleted related to 0005530
2020-12-28 14:37 Kyle_Katarn Status assigned => resolved
2020-12-28 14:37 Kyle_Katarn Resolution open => fixed
2020-12-28 14:37 Kyle_Katarn Fixed in Version => 5.12.2